#include <QtCore>
#include <QtGui>
#include <QApplication>

#include "motdepassedialog.h"
class QTextStream;
QString g_pathabsolu;
int main(int argc, char *argv[])
{
QApplication a(argc, argv);
QStringList arguments = a.arguments();
QFileInfo pathinfo(arguments[0]);
g_pathabsolu = pathinfo.absolutePath();
motdialog *dialog = new motdialog;


dialog->show();

return a.exec();
}


